30.10.2007 11:32
telesoft
 
Скажите какую версию оракла нужно установить для СМ 2000 22-й версии.
Это одна из моих демо-баз, хочу вот поднять. Сейчас все ушло далеко вперед..... И Оракл тоже стал другим.
30.10.2007 11:36
kadr
 
Для этой версии только 8.1.6.3,
Тока у меня вопрос, а что мешает проапгрейдить базу до современных версий СМ?
30.10.2007 11:42
telesoft
 
Чтобы проапргейдить, нужно поднять. Что и делаем.
Я для расчета товародвижения что нужно установить еще? Как мне помнится, нужно еще какую-то 2-ю экзотическую версию Оракла.
30.10.2007 13:09
OlegON
 
Для расчета ТД нужно поставить клиента с серверного диска. Если не нужны отчеты, то ею можно и ограничиться.

Форум на базе vBulletin®
Copyright © Jelsoft Enterprises Ltd.
В случае заимствования информации гипертекстовая индексируемая ссылка на Форум обязательна.